albums:
- catalog: WM-0626~9
  classifications:
  - Soundtrack
  date: '2009-07-23'
  link: album/14143
  reprint: false
  titles:
    en: 'Legend of Joe Musashi: SHINOBI Music Collection'
    ja: レジェンド　オブ　ジョー・ムサシ　SHINOBI　忍　ミュージックコレクション
    ja-latn: 'Legend of Joe Musashi: SHINOBI Music Collection'
  type: game
- catalog: WM-0632~3
  classifications:
  - Soundtrack
  date: '2009-08-14'
  link: album/14927
  reprint: false
  titles:
    en: ALEX KIDD COMPLETE ALBUM
    ja: アレックスキッド コンプリートアルバム
    ja-latn: ALEX KIDD COMPLETE ALBUM
  type: game
- catalog: N/A
  classifications:
  - Soundtrack
  date: '2014-06-04'
  link: album/93953
  reprint: false
  titles:
    en: Alex Kidd Complete Album Vol.2
    ja: アレックスキッド コンプリートアルバム Vol. 2
    ja-latn: Alex Kidd Complete Album Vol.2
  type: game
- catalog: N/A
  classifications:
  - Fan Arrangement
  date: '2017-11-10'
  link: album/73597
  reprint: false
  titles:
    en: Retro Emulation Vol.1
    ja: Retro Emulation Vol.1
    ja-latn: Retro Emulation Vol.1
  type: doujin
description: ''
franchises:
- link: product/1867
  names:
    en: Alex Kidd
    ja: アレックスキッド
    ja-latn: Alex Kidd
link: product/1869
meta:
  added_date: 2013-03-15T05:01
  edited_date: 2013-03-15T05:01
  fetched_date: 2025-12-07T18:27
  ttl: 86400
  visitors: 1969
name: Alex Kidd in Shinobi World
organizations: []
picture_full: https://media.vgm.io/products/96/1869/1869-1611243210.png
picture_small: https://thumb-media.vgm.io/products/96/1869/1869-1611243210.png
release_date: '1990'
releases:
- date: '1990'
  link: release/2469
  names:
    en: Alex Kidd in Shinobi World
    ja: Alex Kidd in Shinobi World
    ja-latn: Alex Kidd in Shinobi World
  platform: Sega Master System (Mark III)
  region: U.S.
- date: 1990-08
  link: release/2470
  names:
    en: Alex Kidd in Shinobi World
    ja: Alex Kidd in Shinobi World
    ja-latn: Alex Kidd in Shinobi World
  platform: Sega Master System (Mark III)
  region: Europe
type: Game
vgmdb_link: https://vgmdb.net/product/1869?perpage=99999
websites: {}
